MINOVAES - PRODUCT - Bug #369

Modul Performance - Report per unit
06/01/2021 05:50 PM - Miss Yana

Status: Closed Start date: 06/01/2021
Priority: Urgent Due date: 06/02/2021
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear developer,

Mohon bantuannya untuk report performance per unit sesuai dengan hasil testing sbb :

Performance Report per Unit
Terima kasih

History

#1 - 06/03/2021 03:13 PM - Alip Sudin
- Status changed from Assigned to New
- Assignee changed from Saswanto Tampan to ericsson ericsson

- Priority changed from High to Urgent

Mohon di lengkapi reportid dan rdiname untuk semua report

#2 - 06/04/2021 11:17 AM - ericsson ericsson
- File RDLREPORT.xIsx added

- Assignee changed from ericsson ericsson to Saswanto Tampan

Berikut List ReportID dan RdINamenya.

#3 - 01/28/2022 10:47 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#4 - 03/04/2022 05:33 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

dear mba yaya untuk issue ini sama dengan redmine #374 ,,
http://remote.minovais.com:3000/redmine/issues/374

jadi untuk yang ini saya balikin soalnya lebih detail di redmine #374

makasih mba

#5 - 03/04/2022 05:56 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to Closed

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

Oke Azid, tks ya
